## ruby-colored2 3.1.2

=== debian/changelog ===
ruby-colored2 (3.1.2-2) unstable; urgency=medium

  * Source-only reupload to help with initial migration.

 -- Georg Faerber <georg@debian.org>  Mon, 09 Mar 2020 13:50:33 +0000

ruby-colored2 (3.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #950876)

 -- Georg Faerber <georg@debian.org>  Fri, 07 Feb 2020 15:55:06 +0000
