=== debian/watch ===
version=4
https://gemwatch.debian.net/colored2 .*/colored2-(.*).tar.gz
