## ruby-colored2 4.0.0

=== debian/changelog ===
ruby-colored2 (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * d/watch: follow Github repo
  * New upstream version 4.0.0 (ruby3.3 support)
  * Bump Standards-Version to 4.7.0, no changes needed
  * Drop obsolete X*-Ruby-Versions fields in d/control

 -- Cédric Boutillier <boutil@debian.org>  Sat, 16 Nov 2024 16:54:02 +0100
