=== debian/control ===
Source: ruby-colored2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@debian.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-simplecov,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-colored2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-colored2
Homepage: https://github.com/kigster/colored2
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-colored2
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library to add colors or attributes to text
 This library extends the String class with methods to add ANSI colors
 and bold, underline or reverse attributes to strings. It can be used to
 emphasize messages on the console output or in logs.
