## ruby-colored2 4.0.3

=== debian/changelog ===
ruby-colored2 (4.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 01 Nov 2025 17:28:14 -0500
