=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-rspec,
                ruby-simplecov,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-colored2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-colored2
 Homepage: https://github.com/kigster/colored2
